## libbusiness-edifact-interchange-perl 0.07

=== debian/changelog ===
libbusiness-edifact-interchange-perl (0.07-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbusiness-edifact-interchange-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:02:59 +0100

libbusiness-edifact-interchange-perl (0.07-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Add d/t/p/smoke-files: include examples with tests; fix autopkgtest.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Jul 2022 17:19:04 +0200

libbusiness-edifact-interchange-perl (0.07-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:31:46 +0100

libbusiness-edifact-interchange-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:14:43 +0100

libbusiness-edifact-interchange-perl (0.07-1) unstable; urgency=low

  * Initial Release.
  * Closes: #755128

 -- Chris Cormack <chrisc@catalyst.net.nz>  Fri, 18 Jul 2014 01:54:29 +0000
