=== debian/control ===
Source: libbusiness-edifact-interchange-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Cormack <chrisc@catalyst.net.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-edifact-interchange-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-edifact-interchange-perl.git
Homepage: https://metacpan.org/release/Business-Edifact-Interchange
Rules-Requires-Root: no

Package: libbusiness-edifact-interchange-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to parse Edifact messages for book ordering
 Business::Edifact::Interchange is a support module for EDI ordering
 modules being developed for the Koha and Evergreen OS library
 management systems. The standards for using Edifact in Library book
 supply are available from http://www.editeur.org.
