=== debian/watch ===
version=4
https://metacpan.org/release/Business-Edifact-Interchange   .*/Business-Edifact-Interchange-v?@ANY_VERSION@@ARCHIVE_EXT@$
